<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bcd748747d3fb70f6000f90fb005ce02">
  <dict>
    <!--2024-05-31 14:56:41.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:56:41.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
